, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Unidos por San Luis"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Fueza San Luis"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0003') AS "Unión Cívica Radical"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0209') AS "Todos Unidos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0040') AS "Movimiento Libres del Sur"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0502','0501','0003','0503','0209','0040','0000')) AS "Otros"
